#cusTab fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

#cusTab ul {
    margin: 0;
    padding: 0;
}

#cusTab body {
    font-family: "Unica One", sans-serif;
    background: #e7f3ed;
    color: #3d3d3d;
}

#cusTab section {
    /*width: 93.75%;*/
    /*max-width: 600px;*/
    margin: 0 auto;
    /*padding-top: 4em; */
}

#cusTab h1 {
    text-align: center;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    color: #1b1b1b;
}

#cusTab a {
    color: #fff;
}

#cusTab p {
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    margin-top: 0;
}
#cusTab p span {
    font-size: 1.25em;
    color: #147238;
}

#cusTab form {
    margin: 2em auto 1em;
    /* width: 300px; */
    position: relative;
}

.radio-container {
    position: relative;
    /*height: 4em;*/
    font-size: 1.5em;
    line-height: 1;
    color: #d6ebe0;
}
.no-touch .radio-container:hover,
.radio-container.active {
    z-index: 9999;
}

.radio-options {
    position: absolute;
    max-height: 8em;
    width: 100%;
    overflow: hidden;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    /*  */
}
.desc > div {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 10px 0;
}
.hide {
    display: none;
}
.radio-options ul {
    margin-top: 18px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: 999;
}
.radio-options li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.radio-options label {
    display: block;
    padding: 0.75em;
    background: #fff;
    opacity: 0;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
    height: 5em !important;
}
.radio-options input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 8em;
    opacity: 0;
    z-index: 1;
    cursor: pointer;
}
.radio-options input:checked ~ label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    z-index: 2;
    padding: 0.75em;
    background: #fff;
    border-radius: 10px;
    height: 5em;
}
.no-touch .radio-options li:hover label {
    background: #fff;
}
.radio-options .checked label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0.75em;
    background: #fff;
    visibility: visible;
    z-index: 2;
}
.no-touch .radio-options:hover,
.active .radio-options {
    max-height: 100em;
}
.no-touch .radio-options:hover ul,
.active .radio-options ul {
    position: relative;
    margin-top: -155px !important;
}
.no-touch .radio-options:hover li,
.active .radio-options li {
    position: relative;
}
.no-touch .radio-options:hover label,
.active .radio-options label {
    opacity: 1;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.no-touch .radio-options:hover input:checked ~ label,
.active .radio-options input:checked ~ label {
    position: static;
    border-radius: 0;
}
.no-touch .radio-options:hover .checked label {
    position: static;
}
.no-touch .radio-options:hover ul:before,
.active .radio-options ul:before {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    right: 0.75em;
    margin-right: -4px;
    top: -9px;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #fff transparent;
    -webkit-transform: rotate(360deg);
}
.radio-options .toggle {
    position: relative;
    cursor: pointer;
    padding: 0.75em;
    background: #fff;
    border-radius: 10px;
    z-index: 1;
    height: 6em;
}
.radio-options .toggle:before {
    content: "";
    color: rgb(34, 32, 47) !important;
    border-style: solid;
    border-width: 5px 0 5px 8.7px;
    border-color: transparent transparent transparent rgb(34, 32, 47);
    height: 0px;
    position: absolute;
    right: 0.75em;
    top: 50%;
    margin-top: -5px;
    width: 0px;
    -webkit-transform: rotate(360deg);
}
.no-touch .radio-options:hover .toggle:before,
.active .radio-options .toggle:before {
    border-width: 8.7px 5px 0 5px;
    border-color: #d6ebe0 transparent transparent transparent;
    margin-top: -2px;
}
.radio-options input:checked ~ label:before {
    content: "";
    border-style: solid;
    border-width: 5px 0 5px 8.7px;
    border-color: transparent transparent transparent #d6ebe0;
    height: 0px;
    position: absolute;
    right: 0.75em;
    top: 50%;
    margin-top: -5px;
    width: 0px;
    -webkit-transform: rotate(360deg);
}
.radio-options li.checked label:before {
    content: "";
    border-style: solid;
    border-width: 5px 0 5px 8.7px;
    border-color: transparent transparent transparent #d6ebe0;
    height: 0px;
    position: absolute;
    right: 0.75em;
    top: 50%;
    margin-top: -5px;
    width: 0px;
    -webkit-transform: rotate(360deg);
}
.no-touch .radio-options:hover input:checked ~ label:before,
.active .radio-options input:checked ~ label:before {
    content: none;
}
.no-touch .radio-options:hover li.checked label:before {
    content: none;
}

.no-opacity .radio-options label {
    visibility: hidden;
}

.no-opacity .radio-options:hover label {
    visibility: visible;
}

.no-opacity .radio-options li.checked label {
    visibility: visible;
}

.no-opacity input {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

/* xx */
.desc {
    margin: 0 30px;
}
.d-flex {
    display: flex;
}
.form span {
    text-transform: capitalize;
    background-color: #ffe667;
    color: #1b1b1b;
    font-size: 1.2vh;
    font-weight: 400;
    padding: 10px;
    margin-left: 15px !important;
}
.form h5 {
    font-size: 2vh;
    font-weight: 600;
    color: #1b1b1b;
    margin: 0;
}
.form p {
    color: grey;
    font-size: 1.2vh;
    font-weight: 400;
    margin: 0;
}
.cutoff p {
    text-decoration: line-through;
}
div#cusTab {
    height: 10em;
}
.cartBtn button {
    width: 100%;
    padding: 10px;
    color: #fff;
    background: grey;
    border: 0;
    border-radius: 5px;
}
.drug2 {
    font-size: 2.1vh;
    font-weight: 500;
       line-height: 3.5vh;
        margin-top: 11px;
}

.effect_number h3{
       font-size: 63px;
    font-weight: bold;
    position: relative;
    font-family: initial;
    color: #b22600;
    z-index: 111111;
}
.trans_circle{
    background: #e0d3b0;
    height: 49px;
    width: 49px;
    position: relative;
    border-radius: 51px;
    z-index: 4;
    top: -47px;
    left: 28px;
}
.effect_link{
        border: 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: start;
    padding: 5px 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.6);
    background-color: transparent;
}
.effect_number p {
font-size: 2vh;
    line-height: 3.5vh;
}

.land_pic{
       position: absolute;
    top: 274px;
    left: 24px;
}